# Generated by Django 4.1 on 2022-08-15 11:10

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("accounts", "0005_ifpuser_nationality"),
    ]

    operations = [
        migrations.AlterField(
            model_name="bankaccount",
            name="acc_type",
            field=models.CharField(
                blank=True,
                choices=[("CUR", "Current Account"), ("SB", "Savings Account")],
                max_length=10,
                null=True,
            ),
        ),
        migrations.AlterField(
            model_name="bankaccount",
            name="uid_type",
            field=models.CharField(
                blank=True,
                choices=[("IBAN", "IBAN"), ("IFSC", "IFSC"), ("SWIFT", "SWIFT")],
                max_length=10,
                null=True,
            ),
        ),
    ]
